Subject: [linux-pm] [PATCH 0/3] coupled cpuidle state support

From: [email-masked] (Arjan van de Ven)
Date: Thu, 22 Dec 2011 09:53:50 +0100

On 12/22/2011 9:35 AM, Shilimkar, Santosh wrote:

> Indeed. The SOCs, Arch's which does support low power
> state independently and doesn't need any co-ordination between CPU's
> will continue to work same way as before with this series.

btw I think you misunderstand; I don't object to a need for something
like this, I am just very concerned that this may not be possible to be
done in a race-free way.